Subject: mailbox format

From: [email-masked]
Date: Mon, 11 Jun 2001 10:02:59 -0700

Hi,

What is the format of mailbox string passed while doing mail_open ?
If the server address is xyz.abc.com, port is 110 and the folder is INBOX.

Thanks,
Manjula

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------